Bug 63939 - Network only works after restarting several times
Network only works after restarting several times
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-04-22 08:57 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-04-22 08:57:51 EDT
Description of Problem:

Version-Release number of selected component (if 
RedHat Linux 7.2.93 (Skipjack-beta2)

I have downloaded skipjack-beta2 and 
installed on a Compaq Armada V300 Laptop.
This laptop is provided with a Xircom CE3B-100 
Ethernet PCMCIA card.
Everything is working fine except for the following:
When I boot then 
the Xircom card is recognized, the Xircom driver is loaded and the card is initialized. (I hear 
two peeps).
I am be able to ping the IP-address assigned to my card and get a reply, however when I 
try to ping another machine on my LAN I get the error "no route to host".
When I look in my routing 
tables I see everything is fine (I compared it with the routing tables on my other machines)
only way to get the network working is to restart the network with:
Sometimes it works after restarting once, sometimes I have to restart four or five 
When the network finally works it works fine and can use ftp, ping, webbrowsing 

How Reproducible:
Just reboot

Steps to Reproduce:
1. Just reboot

Actual Results:

Expected Results:

Additional Information:
Comment 1 Bill Nottingham 2002-04-22 10:02:02 EDT
What exactly does your routing table look like when you can't reach other
machines? Are you using DHCP or static IPs? What version of apmd and grep do you
have installed?
Comment 2 Need Real Name 2002-04-23 02:34:11 EDT
I am using static IP no DHCP:
Mask :
Default Gateway:

My routing table looks 
destination    Gateway    Genmask        Flags  Metric  Ref  Use  Interface         *    U      0      0    0     eth0          *        U      0      0    0     lo
default          UG     0      0    0     

Version of apmd installed: apmd 3.0.2-7
Version of grep installed: grep 2.5.1-1
Comment 3 Need Real Name 2002-04-23 02:39:33 EDT
sorry but the routing table is messed up it should be:

dest       GW         Genmask       Flags  Metric  Ref  Use  
Interface  *   U       0     0    0    eth0   *       U       0     0    0    lo
defualt       UG      0     0    0    eth0
Comment 4 Bill Nottingham 2002-07-18 21:35:08 EDT
This sounds like perhaps an issue with the driver.
Comment 5 Arjan van de Ven 2002-07-19 07:26:12 EDT
anything in dmesg ?
Comment 6 Bugzilla owner 2004-09-30 11:39:31 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.